/*==============================
  p-contact-us 
 ==============================*/

.p-contact-us {
}

/*==============================
  p-contact-us__form 
 ==============================*/

.p-contact-us__form {
  padding: 120px 0 40px;
}

@media (max-width: 1000px) {
  .p-contact-us__form {
    padding: 80px 0 40px;
  }
}

/*==============================
  p-contact-us__form-wrap 
 ==============================*/

.p-contact-us__form-wrap {
  background: #e9f1ff;
  padding: 80px 100px;
}

.p-contact-us__form-item {
  margin-bottom: 50px;
}

.p-contact-us__form-item:last-child {
  margin-bottom: 0;
}

.p-contact-us__form-item-title {
  display: flex;
  align-items: flex-start;
  margin-bottom: 15px;
  gap: 2px;
}

.p-contact-us__form-item-title p {
  font-weight: 600;
  font-size: 18px;
  color: #000;
}

.p-contact-us__form-item-title span {
  font-weight: 600;
  font-size: 18px;
  color: #f00;
}

.p-contact-us__form-item input,
.p-contact-us__form-item select,
.p-contact-us__form-item textarea {
  width: 100%;
  padding: 18px 30px;
  border: none;
  font-size: 18px;
}

/* Contact Form 7 の select 専用 */
.p-contact-us__form-item select {
  width: 100%;
  border: none;
  background-color: #fff;

  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  background-image: url('../../img/common/icon-select-arrow.png');
  background-repeat: no-repeat;
  background-position: right 30px center;
  background-size: 24px;
}

.p-contact-us__form-privacy > p {
  text-align: center;
}

.wpcf7-form-control.wpcf7-acceptance label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  font-size: 18px;
}

.wpcf7-form-control.wpcf7-acceptance label a {
  font-weight: 600;
  text-decoration: underline;
  
  color: #0032e1;
  display: inline-block;
  margin-left: 12px;
}

.p-contact-us__form-submit {
  margin-top: 50px;
}

.p-contact-us__form-submit > p {
  text-align: center;
}

.p-contact-us__form-submit input {
  width: 260px;
  height: 72px;
  border-radius: 4px;
  background: #0032e1;
  font-size: 20px;
  color: #fff;
}

.wpcf7-spinner {
  display: block;
}

@media (max-width: 1000px) {
  .p-contact-us__form-wrap {
    padding: 40px 20px;
  }

  .p-contact-us__form-item {
    margin-bottom: 30px;
  }

  .p-contact-us__form-item-title {
    margin-bottom: 10px;
    gap: 2px;
  }

  .p-contact-us__form-item-title p {
    font-size: 14px;
  }

  .p-contact-us__form-item-title span {
    font-size: 14px;
  }

  .p-contact-us__form-item input,
  .p-contact-us__form-item select,
  .p-contact-us__form-item textarea {
    padding: 20px;
    font-size: 14px;
  }

  /* Contact Form 7 の select 専用 */
  .p-contact-us__form-item select {
    background-position: right 20px center;
    background-size: 20px;
  }

  .wpcf7-form-control.wpcf7-acceptance label {
    font-size: 12px;
  }

  .p-contact-us__form-submit {
    margin-top: 30px;
  }

  .p-contact-us__form-submit input {
    width: 240px;
    height: 52px;
    font-size: 16px;
  }

}
